
Foreman - Bug #13353

Cannot move dashboard widgets to far right columns

01/25/2016 06:23 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Dashboard   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1313842 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3180

  

Description

Gif attached, but once you move the widgets around, you can't put them in the far right columns.  Tried both firefox 43 and chrome

48.

Related issues:

Related to Foreman - Bug #14297: Dashboard is not full width. Rejected 03/21/2016

Associated revisions

Revision ddc567cd - 02/15/2016 07:27 AM - Tomer Brisker

Fixes #13353 - Correctly handle widget dragging in dashboard

History

#1 - 01/25/2016 08:08 AM - Dominic Cleal

- translation missing: en.field_release set to 71

Likely a regression, possibly from when it was updated in #12418.

#2 - 02/15/2016 03:25 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/3180 added

#3 - 02/15/2016 03:25 AM - Tomer Brisker

- Status changed from Assigned to Ready For Testing

#4 - 02/15/2016 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset ddc567cd71c6b02bcd548fe95222b98f9bc580bd.

#5 - 03/02/2016 07:38 AM - Tomer Brisker

- Bugzilla link set to 1313842

#6 - 03/21/2016 11:10 AM - Tomer Brisker

- Related to Bug #14297: Dashboard is not full width. added
